@charset "utf-8";
/* CSS Document */


.page-header {
   margin-top: 0;
   margin-bottom:10px;
}

.page-header  .btn-countcart{
	  background-color: #f1f1f1 !important;
    border: 1px solid;
    color: #bf1e2d !important;
	margin-right: 10px !important;
}

.page-header  .btn-countcart .badge{
	background-color: #fff;
    border: 1px solid !important;
    color: #bf1e2d !important;
}

.btn-product{	background-color: #333; border-color: #666;
    color: #fff ;border-radius: 4px !important; margin-bottom:5px;}


.btn-product:hover, .btn-product:focus{
	color:#f7931d  !important;
}

 .btn-product img{width:40px}
 
 
/*************************
*******Product Details CSS******
**************************/

.product-details{
	overflow:hidden;
}


#similar-product {
  margin-top: 40px;
}


#details {
  padding-left: 25px;
  padding-right: 25px;
}

#contents{
	padding-left: 25px;
  padding-right: 25px;
}
#userguide{
	padding-left: 25px;
  padding-right: 25px;
}


#reviews {
  padding-left: 25px;
  padding-right: 25px;
}

.product-details {
  margin-bottom: 0px;
  overflow: hidden;
  margin-top: 0px;
}

#userguide .btn{
	padding: 0px !important;
	background-color:#bf1e2d 
}

#userguide .btn-title{
	padding: 3px !important;
	margin:5px 0px 0px 5px
}

#userguide .btn-title img{
		 margin-right: 8px;
}
#userguide .btn-title span{
 margin-top: 5px;}

#userguide a{background-color: #bf1e2d;
    padding: 5px !important; border-radius: 4px;  padding:5px;color: #fff;}

#userguide h5{
	color:#fff;
	margin-left: 20px;
}

#userguide img{
	width:30px;
	margin-top: 5px;
}


.view-product {
  position: relative;
}

.view-product img {
  border: 1px solid #F7F7F0;
  width: 100%;
}

.view-product h3 {
  background: #BF1E2D;
  bottom: 0;
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 0;
  padding: 8px 20px;
  position: absolute;
  right: 0;
}

.view-product span {
left: 14px;
    position: relative;
    top: 70px;
	color:#fff;
}

#similar-product .carousel-inner .item{
	padding-left:0px;
}

#similar-product .carousel-inner .item img {
  display: inline-block;
  margin-left: 15px;
}

.item-control {
  position: absolute;
  top: 35%;
}
.item-control i {
  background: #BF1E2D;
  color: #FFFFFF;
  font-size: 20px;
  padding: 5px 10px;
}

.item-control i:hover{
	background:#ccccc6;
}

 
.shop-details-tab {
    background-color: #f1f1f1;
    border: 7px solid #f1f1f1;
    margin-left: 15px;
    margin-right: 15px;
    padding-bottom: 10px;
}

.shop-details-tab ul li a.btn-info{
	margin-top: 0;
}


.product-information {
  background-color: #444;
  overflow: hidden;
  position: relative;
  margin-bottom: 10px;
  padding: 10px;
}

.newarrival{
	position:absolute;
	top:0;
	left:0
}

.product-information h2 {
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  margin-top: 0;
}

.product-information p {
  color: #fff;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 5px;
}

.product-information span {
  display: inline-block;
  margin-bottom: 8px;
  margin-top: 18px;
}

.product-information span span {
  color: #BF1E2D;
  float: left;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  font-weight: 700;
  margin-right: 20px;
  margin-top: 0px;
}
.product-information span input {
  border: 1px solid #DEDEDC;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-weight: 700;
  height: 33px;
  outline: medium none;
  text-align: center;
  width: 50px;
}

.product-information span label {
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  margin-right: 5px;
}

.share {
  margin-top: 15px;
}


#reviews ul {
  background: #FFFFFF;
  border: 0 none;
  list-style: none outside none;
  margin: 0 0 20px;
  padding: 0;
}

#reviews  ul  li {
	display:inline-block;
}

#reviews ul li a {
  color: #fff;
  display: block;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  padding-right: 15px;
}

#reviews ul li a i{
	color:#BF1E2D;
	padding-right:8px;
}

#reviews ul li a:hover{
	background:#fff;
	color:#BF1E2D;
}

#reviews p{
	color:#363432;
}

#reviews  form span {
  display: block;
}

#reviews form span input {
  background:#F0F0E9;
  border: 0 none;
  color: #A6A6A1;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  outline: medium none;
  padding: 8px;
  width: 48%;
}
#reviews form span input:last-child {
  margin-left: 3%;
}

#reviews textarea {
  background: #F0F0E9;
  border: medium none;
  color: #A6A6A1;
  height: 195px;
  margin-bottom: 25px;
  margin-top: 15px;
  outline: medium none;
  padding-left: 10px;
  padding-top: 15px;
  resize: none;
  width: 99.5%;
}

#reviews button {
  background: #BF1E2D;
  border: 0 none;
  border-radius: 0;
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
}

.category-tab .btn-shopping{
	background-color: #43BFC7;
	color: #fff;
	margin-top: 50px;
}


.category-tab {
  overflow: hidden;
}

.category-tab ul {
  /*background: #40403E; */
 /* border-bottom: 1px solid #BF1E2D; */
  list-style: none outside none;
  margin: 0 0 10px;
  padding: 0;
  width: 100%;
}
.category-tab ul.nav-tabs{
	border-bottom:none;
}

.nav-tabs > li{
	margin-right: 5px;
}

.category-tab ul li a {
  border: 0 none;
  border-radius: 0;
  color: #000;
  display: block;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  background-color:#ccc;
  margin-bottom: 10px;
}

.category-tab ul  li  a:hover{
	background:#BF1E2D;
	color:#fff;
}

.category-tab ul  li  a:focus{
	background:#000;
	color:#fff;
}

.category-tab .nav > li > a{
	margin-left:1px
}

.category-tab ul li a.btn-viewcart{
	background-color:#5bc0de;
	color: #fff;
}

.category-tab ul li a.btn-checkout{
	background-color:#5cb85c;
	color: #fff;
}

.category-tab ul li a.btn-viewcart:hover, .category-tab ul li a.btn-checkout:hover{
	color: #000;
}


#btnaddtolist{
	margin-bottom: 10px;
}